body {
    font-size: 16px;
}

h3, .h3 {
    font-size: 20px;
}

/*************************************************
					branding ZONE
**************************************************/


img#logo {
    width: 100%;
}

.fa-2x {
    font-size: 1.25em ;
}

div#block-boxes-cng-social-media-fa-small {
    padding: 1.5em 0 0;
    margin: 0;
}

#zone-branding-wrapper {
    max-height: 70px;
}

/****************  main menu  ***********/

div#region-menu {
    flex: 39%;
}
	
div#block-menu-block-congress-main-menu-superfish {
    padding: 1em 0;
    max-width: 375px;
    margin: auto;
}

.sf-menu a {
    padding: 1em 0.5em ;
    font-size: 14px;
}


#boxes-box-congress_service_center ul li {
    max-width: 130px;
}


/*************************************************
					PREFACE ZONE
**************************************************/

.front #zone-preface-wrapper {
    margin-top: 70px;
}

.not-front div#zone-preface {
    background-size: cover;
    background-position: -150px -235px;
}
/****************  Rotator  ***********/


.hprotator-text-block {
    width: 45%;
    padding: 10% 1em 0 1em;
}

.hprotator-text-block h2 {
    font-size: 22px;
}

/*************************************************
					content ZONE
**************************************************/

#boxes-box-congress_service_center i.fa {
    font-size: 4em;
}


.front div#region-content {
    flex: 40%;
    background: rgba(30, 54, 125, 0.1);
    margin: 0;
    width: 40%;
}

/*************************************************
					footer ZONE
**************************************************/


.block-congress-offices-of-noslide .views-row {
    width: 49%;
    padding: 0 0.5em;
}